/*----------------------------------
 home-titr
----------------------------------*/
.titr-H1 {
    text-align: center;
}

.titr-H1 h1 {
    font-size: 40px;
}

.titr-H1 p {
    color: var(--I);
}

/*----------------------------------
 ریسپانسیو 
----------------------------------*/
@media screen and (max-width: 768px) {
    .titr-H1 h1 {
        font-size: 32px;
    }
}